Subject: Re: FW: Lunch
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 4 Jun 2001 09:50:16 -0700 (PDT)

Charlie,
	Wed is supposed to be an intern lunch (though the email has not yet been sent).  I helped EBS put together the presentation...

	Thursday is a brown bag luncheon....   

	Can we plan on Friday?  Early or late... Vance and I will work around your schedule...

Eric Schneider
Enron Broadband Services
(713) 853-5078

	V Charles Weldon/ENRON@enronXgate 06/04/01 11:47 AM 	   To: Vance Holtzman/ENRON@enronXgate, Eric Schneider/Enron Communications@Enron Communications  cc:   Subject: FW: Lunch	

Can't do lunch on Tuesday due to a meeting that just  got planned.  Let's shoot for  Wed.

 -----Original Message-----
From: 	Weldon, V. Charles  
Sent:	Thursday, May 31, 2001 5:27 PM
To:	Schneider, Eric; Holtzman, Vance
Subject:	RE: Lunch

Let's shoot for lunch next Tuesday.  Would one of you please contact me that a.m. to see how the day is going.  It's been pretty hectic lately but I think we will be able to do it.

Thanks,

Charlie 

 -----Original Message-----
From: 	Schneider, Eric  
Sent:	Thursday, May 31, 2001 9:24 AM
To:	Weldon, V. Charles; Holtzman, Vance
Subject:	Lunch

Charlie,
	I spoke with Vance Holtzman yesterday about the 3 of us getting together for lunch.  However, Friday does not work because we are meeting up with a large group of interns for lunch on Friday.  Is it possible that we meet for lunch next Tuesday (June 5)?  Please let me know if this fits your schedule...  Thanks, 

Eric Schneider
Enron Broadband Services
(713) 853-5078